{
    "version": "1.3.1.1",
    "description": "WindowGrid is a modern window management program for Windows.",
    "license": "Unknown",
    "homepage": "http://windowgrid.net",
    "hash": "sha512:6178bb63b4a567d5a01d0642707c95cb8aef4b90a2035f6903df127f2e62283815198891154dd01379e9829a94a7be34c7577e86d5481df50b1a515d4b5b7b82",
    "url": "http://windowgrid.net/public/downloads/WindowGrid_1.3.1.1.zip",
    "bin": [
      "WindowGrid.exe"
    ],
    "shortcuts": [
      [
        "WindowGrid.exe",
        "WindowGrid"
      ]
    ],
    "pre_install": [
      "if (!(test-path \"$dir\\WindowGrid.settings\")) { Invoke-WebRequest -Uri 'https://bitbucket.org/kunago/scoop-bucket/raw/master/settings/windowgrid/WindowGrid.settings' -OutFile \"$dir\\WindowGrid.settings\" }"
    ],
    "persist": "WindowGrid.settings"
}
